[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: unrebuildable ruby packages (Re: ruby-defaults 1.8.0)



At Mon, 8 Sep 2003 17:35:35 -0400,
Joey Hess wrote:

> Fumitoshi UKAI wrote:
> > I just look into mooix source.
> 
> The released source that is.
> 
> >  RUBY_LINK=`ruby -rrbconfig -e 'puts Config::CONFIG["LIBRUBYARG_SHARED"]n'`
> 
> joey@dragon:~>ruby -rrbconfig -e 'puts Config::CONFIG["LIBRUBYARG_SHARED"]' 
> nil
> joey@dragon:~>ruby -v                               
> ruby 1.6.8 (2003-07-09) [i386-linux]

Oh, that was introducted on 1.8.0. Hmm, so LIBRUBYARG will work
on both 1.6 and 1.8

 RUBY_LINK=`ruby -rrbconfig -e 'puts Config::CONFIG["LIBRUBYARG"]'` 

Regards,
Fumitoshi UKAI

Attachment: pgpGKuxCUaJyG.pgp
Description: PGP signature


Reply to: